<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "https://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" lang="en-US">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=11"/>
<meta name="generator" content="Doxygen 1.9.6"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>PS2 controller TRX: Globals</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="navtree.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="resize.js"></script>
<script type="text/javascript" src="navtreedata.js"></script>
<script type="text/javascript" src="navtree.js"></script>
<link href="search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="search/searchdata.js"></script>
<script type="text/javascript" src="search/search.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr id="projectrow">
  <td id="projectalign">
   <div id="projectname">PS2 controller TRX
   </div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.9.6 -->
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
var searchBox = new SearchBox("searchBox", "search/",'.html');
/* @license-end */
</script>
<script type="text/javascript" src="menudata.js"></script>
<script type="text/javascript" src="menu.js"></script>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
$(function() {
  initMenu('',true,false,'search.php','Search');
  $(document).ready(function() { init_search(); });
});
/* @license-end */
</script>
<div id="main-nav"></div>
</div><!-- top -->
<div id="side-nav" class="ui-resizable side-nav-resizable">
  <div id="nav-tree">
    <div id="nav-tree-contents">
      <div id="nav-sync" class="sync"></div>
    </div>
  </div>
  <div id="splitbar" style="-moz-user-select:none;" 
       class="ui-resizable-handle">
  </div>
</div>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
$(document).ready(function(){initNavTree('globals_s.html',''); initResizable(); });
/* @license-end */
</script>
<div id="doc-content">
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
</div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<div id="MSearchResults">
<div class="SRPage">
<div id="SRIndex">
<div id="SRResults"></div>
<div class="SRStatus" id="Loading">Loading...</div>
<div class="SRStatus" id="Searching">Searching...</div>
<div class="SRStatus" id="NoMatches">No Matches</div>
</div>
</div>
</div>
</div>

<div class="contents">
<div class="textblock">Here is a list of all functions, variables, defines, enums, and typedefs with links to the files they belong to:</div>

<h3><a id="index_s" name="index_s"></a>- s -</h3><ul>
<li>SADDR&#160;:&#160;<a class="el" href="_n76_e003_8h.html#a9744ba935ecade3cf787da80d2a1e1d1">N76E003.h</a></li>
<li>SADDR_1&#160;:&#160;<a class="el" href="_n76_e003_8h.html#a59eb966c0afea05584625a240e535122">N76E003.h</a></li>
<li>SADEN&#160;:&#160;<a class="el" href="_n76_e003_8h.html#af51d0dfbdc3821fffb3ccbf741aa685f">N76E003.h</a></li>
<li>SADEN_1&#160;:&#160;<a class="el" href="_n76_e003_8h.html#aa363195d7ba9a13b39a3e46b59469f4b">N76E003.h</a></li>
<li>SBUF&#160;:&#160;<a class="el" href="_n76_e003_8h.html#ac10dd724f370b4fe487876921fbbb210">N76E003.h</a></li>
<li>SBUF_1&#160;:&#160;<a class="el" href="_n76_e003_8h.html#aca28757dc70dc1c0ddefd84d6b6ee106">N76E003.h</a></li>
<li>SCL&#160;:&#160;<a class="el" href="_n76_e003_8h.html#a062170223e2aa4c9aa08bf373496c16f">N76E003.h</a></li>
<li>SCON&#160;:&#160;<a class="el" href="_n76_e003_8h.html#ae10b35671fa4c50fa1a4dddc87c053d7">N76E003.h</a></li>
<li>SCON_1&#160;:&#160;<a class="el" href="_n76_e003_8h.html#aac6378afbf7d0c164870d647777bca2f">N76E003.h</a></li>
<li>SDA&#160;:&#160;<a class="el" href="_n76_e003_8h.html#a1772e57bf9dbf8be2bb3786f82b92b74">N76E003.h</a></li>
<li>set_AA&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#a2d9783ee664056f0ea414cd66478e3a9">SFR_Macro.h</a></li>
<li>set_AC&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#a39ee2690e22801e9e8bc457a9e526462">SFR_Macro.h</a></li>
<li>set_ADCEN&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#a98137a89e629be95a961ba896550fa70">SFR_Macro.h</a></li>
<li>set_ADCEX&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#a497e38fdbd8861d70cd91bcf2ccd02f1">SFR_Macro.h</a></li>
<li>set_ADCF&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#a3d778f7dcac75a0adf050c63b2d93f31">SFR_Macro.h</a></li>
<li>set_ADCHS0&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#a0c9b6d8372472a047f6fe58c9b8f6248">SFR_Macro.h</a></li>
<li>set_ADCHS1&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#a3372ae899bb989921e188bf714183608">SFR_Macro.h</a></li>
<li>set_ADCHS2&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#a618ee4c06aa12894a888d2711fb69758">SFR_Macro.h</a></li>
<li>set_ADCHS3&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#a1d9ac4f330ca8ed8e8e6dab22c61c9e5">SFR_Macro.h</a></li>
<li>set_ADCMPEN&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#a8d213b4449999b61cc2b45f737d06bd2">SFR_Macro.h</a></li>
<li>set_ADCMPO&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#ae9139fa20b7014b69883799ba29a96ed">SFR_Macro.h</a></li>
<li>set_ADCMPOP&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#ac85e1734f0efcc778c7ba249697b05cd">SFR_Macro.h</a></li>
<li>set_ADCS&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#ae72870d61b4eee58d91b91372ab776de">SFR_Macro.h</a></li>
<li>set_ADFBEN&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#a7f2edb42817d15606aec99a32c51dd82">SFR_Macro.h</a></li>
<li>Set_All_GPIO_Quasi_Mode&#160;:&#160;<a class="el" href="_function___define_8h.html#aa3f3e0ddc9ac4fb83947afa7c434c5b5">Function_Define.h</a></li>
<li>set_APUEN&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#ae76cfdd5a820c9de32560f76441f849c">SFR_Macro.h</a></li>
<li>SET_BIT0&#160;:&#160;<a class="el" href="_function___define_8h.html#ad2988a7c6507acc4d7a279449adbd726">Function_Define.h</a></li>
<li>SET_BIT1&#160;:&#160;<a class="el" href="_function___define_8h.html#a07e531b8e2579d02d5f878956b89f4a2">Function_Define.h</a></li>
<li>SET_BIT2&#160;:&#160;<a class="el" href="_function___define_8h.html#a67e23bb55cf401cc5335c31a818a7f54">Function_Define.h</a></li>
<li>SET_BIT3&#160;:&#160;<a class="el" href="_function___define_8h.html#a5595a01eac9f302eb81d7cdf15455a5a">Function_Define.h</a></li>
<li>SET_BIT4&#160;:&#160;<a class="el" href="_function___define_8h.html#a2af3cb788a4502a40a0e2fd11f719c28">Function_Define.h</a></li>
<li>SET_BIT5&#160;:&#160;<a class="el" href="_function___define_8h.html#ad2007766b143f7aeb06799192f97decd">Function_Define.h</a></li>
<li>SET_BIT6&#160;:&#160;<a class="el" href="_function___define_8h.html#ae5a091bf4f41b38b03b6bc180a1eed81">Function_Define.h</a></li>
<li>SET_BIT7&#160;:&#160;<a class="el" href="_function___define_8h.html#a311fa879cfe27b4ec8d96b0cfb0d6967">Function_Define.h</a></li>
<li>set_BODEN&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#a6487a289a06f3db35c54f69d9bb46f50">SFR_Macro.h</a></li>
<li>set_BODFLT&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#aaa8f44bae074a6b34724a82bb3f679cd">SFR_Macro.h</a></li>
<li>set_BOF&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#aaa7690a860f09bf2098d0455d67db07b">SFR_Macro.h</a></li>
<li>set_BORF&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#a5c462282fc9da4c34946047bd8310730">SFR_Macro.h</a></li>
<li>set_BORST&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#ad1105bcbc250706819e4ed40ae41f096">SFR_Macro.h</a></li>
<li>set_BOS&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#add93c115b81c5c33cca564b1749e8fe7">SFR_Macro.h</a></li>
<li>set_BOV0&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#aa98711221946f9096820550f58464a6e">SFR_Macro.h</a></li>
<li>set_BOV1&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#a36eb00c2b6e96c2b2ed2793d0436f7bc">SFR_Macro.h</a></li>
<li>set_BRCK&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#a99ab67fe407eb2159f13117a19dd922b">SFR_Macro.h</a></li>
<li>set_BS&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#ae72806813ad1adf8a0b459199e83042d">SFR_Macro.h</a></li>
<li>set_CAP00&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#a087532a9e41f3b56246dafe7f3a8f69f">SFR_Macro.h</a></li>
<li>set_CAP01&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#a828b8e687d6ce760bc83a94e6b6c798a">SFR_Macro.h</a></li>
<li>set_CAP02&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#a1b0e3354da93a5d81efbb5c56766a550">SFR_Macro.h</a></li>
<li>set_CAP03&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#a4b305120105ab4cc7f4c02dd9b747167">SFR_Macro.h</a></li>
<li>set_CAP0LS0&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#ac9a3107a494e39892da8fb97204c91c3">SFR_Macro.h</a></li>
<li>set_CAP0LS1&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#a837d5ef825e2e3b027a3268567934e75">SFR_Macro.h</a></li>
<li>set_CAP10&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#a18d7880dda33b76d810dd887c185df6c">SFR_Macro.h</a></li>
<li>set_CAP11&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#ad9b290fd64ae2953f3acb4d4379bc475">SFR_Macro.h</a></li>
<li>set_CAP12&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#ac458947cfbc18655f07e09e6ddeb518b">SFR_Macro.h</a></li>
<li>set_CAP13&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#ab8486501d8e629b175e785fe2a747c94">SFR_Macro.h</a></li>
<li>set_CAP1LS0&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#a3854d81317abdaa4400dff8a336dd57d">SFR_Macro.h</a></li>
<li>set_CAP1LS1&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#a42ab115ed368cf60f84a4598c9f2972b">SFR_Macro.h</a></li>
<li>set_CAP20&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#acaee04101ebfe6365b73164ffe406399">SFR_Macro.h</a></li>
<li>set_CAP21&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#a311cc03be4a8e5308a991594c33c1100">SFR_Macro.h</a></li>
<li>set_CAP22&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#a21cd8aae1c5ebaf12f3989864fe2d670">SFR_Macro.h</a></li>
<li>set_CAP23&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#a02c70ff4f211e43898ec0890e87aed42">SFR_Macro.h</a></li>
<li>set_CAP2LS0&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#ac58b6c7d9f489761aefd159980bb2186">SFR_Macro.h</a></li>
<li>set_CAP2LS1&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#ad3b08d97e3c7bb758d59c9d7bf68f4b1">SFR_Macro.h</a></li>
<li>set_CAPCR&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#a75a0a2a5508359b228808c02a4ff17e6">SFR_Macro.h</a></li>
<li>set_CAPEN0&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#aa08d201f6b5e41c7fd25000ebd9e9b6f">SFR_Macro.h</a></li>
<li>set_CAPEN1&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#ae790eaabf251b0dceec8aadb67df77a8">SFR_Macro.h</a></li>
<li>set_CAPEN2&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#a2db3c9ce1b37d9b3c929c691e676b9ef">SFR_Macro.h</a></li>
<li>set_CAPF0&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#ac043397b1dd4c775048e5eb27c924d29">SFR_Macro.h</a></li>
<li>set_CAPF1&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#aa57077ee4d8b7e7e348ac3a871b75a0c">SFR_Macro.h</a></li>
<li>set_CAPF2&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#a1d3a50c32820612e43577ae6a41619aa">SFR_Macro.h</a></li>
<li>set_CFUEN&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#a25b29d7ff1f79d9bc138f0d01e6f5e54">SFR_Macro.h</a></li>
<li>set_CKSWTF&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#a1b48c225d442f274fcf730117ba49647">SFR_Macro.h</a></li>
<li>set_CLOEN&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#a3917866b96716f27528556948eadd569">SFR_Macro.h</a></li>
<li>set_CLRPWM&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#a8e7766b8713e067db3025ce96adbf642">SFR_Macro.h</a></li>
<li>set_CMPCR&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#a6e2cd7fa96322ba980935ceeb8d2f50b">SFR_Macro.h</a></li>
<li>set_CMRL2&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#ae456fe327d6cca1e97b6b62b681480d6">SFR_Macro.h</a></li>
<li>set_CPHA&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#a43887cf1a52b9a9ff92d224e6e89b09f">SFR_Macro.h</a></li>
<li>set_CPOL&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#a34979bced514ea0fcb7e727a7472680e">SFR_Macro.h</a></li>
<li>set_CT_T0&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#a5667c0cdd6b727c97078754cc0ca7285">SFR_Macro.h</a></li>
<li>set_CT_T1&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#a592f1f96d9c8ce569d5ec1416f601f0a">SFR_Macro.h</a></li>
<li>set_CY&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#a7cd0827a39f50c80b7eadc37e685721a">SFR_Macro.h</a></li>
<li>set_DISMODF&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#a0688d41d5bf2ff6465ab2152bbf668c6">SFR_Macro.h</a></li>
<li>set_DIV&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#a565992af22a7f510d06b5e032f4bb156">SFR_Macro.h</a></li>
<li>set_DPS&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#ab064a0b7df28a3c79044b1d54cf0caed">SFR_Macro.h</a></li>
<li>set_EA&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#a0aa2e010101155a5997f2ebac2555db4">SFR_Macro.h</a></li>
<li>set_EADC&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#a46e99236fd1a40fcc3a9fa8a2473bbd1">SFR_Macro.h</a></li>
<li>set_EBOD&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#aba5343afc1e7c85d7dd4051d92d63c2c">SFR_Macro.h</a></li>
<li>set_ECAP&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#a38970563069d6eb0f70ef708af097f75">SFR_Macro.h</a></li>
<li>set_ECLKST&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#a0a4d185823a2fa67e96c71a3372de573">SFR_Macro.h</a></li>
<li>set_EFB&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#ab1e98770b8a1bf4f697fa26599581791">SFR_Macro.h</a></li>
<li>set_EI2C&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#acf8bf97198abe1936399ef3c4d589f2b">SFR_Macro.h</a></li>
<li>set_ENF0&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#a2a86d117a8b7161c75dc38551cb75af7">SFR_Macro.h</a></li>
<li>set_ENF1&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#aca4c3f47435dfbf128a8b4a232ccb3d1">SFR_Macro.h</a></li>
<li>set_ENF2&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#ac2ffa31ae3a0919113a3fc823a829153">SFR_Macro.h</a></li>
<li>set_EPI&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#a645c7d2b33d5ed6c4d42cc51642f61a2">SFR_Macro.h</a></li>
<li>set_EPWM&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#a92e1fd6014f3aab219824faca0489583">SFR_Macro.h</a></li>
<li>set_ES&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#aa4727eda981b5c8b62f5967fcf53ab03">SFR_Macro.h</a></li>
<li>set_ES_1&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#aca94f28f416c1e2b1d543e890285a6b6">SFR_Macro.h</a></li>
<li>set_ESPI&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#a738a408e715974be0fd783b636f8ffb2">SFR_Macro.h</a></li>
<li>set_ET0&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#a67047ad73609a067c9128d8ef2724c96">SFR_Macro.h</a></li>
<li>set_ET1&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#aee1018530596a1875091585c93d0a3ab">SFR_Macro.h</a></li>
<li>set_ET2&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#a49e25b7065fe03f1f05e649d1beb532b">SFR_Macro.h</a></li>
<li>set_ET3&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#a6d00e798437f5c6242afdd51ace37b81">SFR_Macro.h</a></li>
<li>set_ETGSEL0&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#ac1f01c2a870f118612aec258c9661746">SFR_Macro.h</a></li>
<li>set_ETGSEL1&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#a23f228ca9d0e0c8aa4d69de43f977ab1">SFR_Macro.h</a></li>
<li>set_ETGTYP0&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#afb50d785ca20ed893d1cd4270963f1ba">SFR_Macro.h</a></li>
<li>set_ETGTYP1&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#a69e53c5ddfd928a9e2b706b8dd6503fd">SFR_Macro.h</a></li>
<li>set_EWDT&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#a98e225ae8c6d5611beb5e93853770de3">SFR_Macro.h</a></li>
<li>set_EWKT&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#aae5400a395dee27ce5e2ff7fb333e491">SFR_Macro.h</a></li>
<li>set_EX0&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#a08ded0701818d26353bafcb3d5fb286b">SFR_Macro.h</a></li>
<li>set_EX1&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#ae7ccfc0d2aaf392217337d39f6e78212">SFR_Macro.h</a></li>
<li>set_EXTEN0&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#a3b041676f806915bdbf403a85cb665b8">SFR_Macro.h</a></li>
<li>set_EXTEN1&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#ae50fe64bd5901e66de33ea118a35e52f">SFR_Macro.h</a></li>
<li>set_F0&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#ac9e4186e29dc369710c814a28006671c">SFR_Macro.h</a></li>
<li>set_FBD0&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#a136fd337b9ce3deef83f1284ee475c4e">SFR_Macro.h</a></li>
<li>set_FBD1&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#a610e1ba2a8a1cc6b3f03b4e7c8a50e5b">SFR_Macro.h</a></li>
<li>set_FBD2&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#aa0cc621f812cfac59de2ae2f5314fa98">SFR_Macro.h</a></li>
<li>set_FBD3&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#ad766e50c1c96034b20fc50ec1b13a8df">SFR_Macro.h</a></li>
<li>set_FBD4&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#a81c9a5d62f8bdca8a49d66bc73c3ea22">SFR_Macro.h</a></li>
<li>set_FBD5&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#a768c62d13ac03c110e6a52b1bf8c8c9d">SFR_Macro.h</a></li>
<li>set_FBF&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#a7a924ff0f58da2a90b8226baaa9f3ab2">SFR_Macro.h</a></li>
<li>set_FBINEN&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#ab53e4e1274ee34620a400a5c42a14f8a">SFR_Macro.h</a></li>
<li>set_FBINLS&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#ad5e0f0b4c0844c1a1bb66c7f797f3a58">SFR_Macro.h</a></li>
<li>set_FCEN&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#a346892a594edbd0ec723eb07c1752a1a">SFR_Macro.h</a></li>
<li>set_FCTRL0&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#a406580b1ebcc0168a7e24801a7ef4851">SFR_Macro.h</a></li>
<li>set_FCTRL1&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#a067e2c6e7d821b6c3ab9f2ca2889d7f7">SFR_Macro.h</a></li>
<li>set_FCTRL2&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#ad2576ef36a73b80e676686581aee4a90">SFR_Macro.h</a></li>
<li>set_FCTRL3&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#a8243ee0c26306a49e022c93026af8f93">SFR_Macro.h</a></li>
<li>set_FE&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#a3b62aabafbbfc0196b28cb8441c20422">SFR_Macro.h</a></li>
<li>set_FE_1&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#af577a18b084e389646729ca5310b49d0">SFR_Macro.h</a></li>
<li>set_FOEN&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#aa533a0af1ca272c5545e005bc16f33f5">SFR_Macro.h</a></li>
<li>set_GATE_T0&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#a554db225a1b324566e5338dbfec3ae93">SFR_Macro.h</a></li>
<li>set_GATE_T1&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#a8b6af2aa7f88be94f50a041d9ffdc68a">SFR_Macro.h</a></li>
<li>set_GC&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#adbdd173069234445c1a427a75f0f4c52">SFR_Macro.h</a></li>
<li>set_GF0&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#a7a8dee40a8f09b61a33f6259545a4344">SFR_Macro.h</a></li>
<li>set_GF1&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#a9040dd541f9057e722cc15dd81e780a4">SFR_Macro.h</a></li>
<li>set_GF2&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#a42c3d6ce953be47cdbc02f2a1364a815">SFR_Macro.h</a></li>
<li>set_GP&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#a9f66d3c26edf7267611123426d1dbe29">SFR_Macro.h</a></li>
<li>set_GPIO1&#160;:&#160;<a class="el" href="_function___define_8h.html#a6e1a7db3dbf237b33147491b7b9ad5fb">Function_Define.h</a></li>
<li>set_HARDF&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#a544ab4ab4ad1f2cf9908be1fdc065a81">SFR_Macro.h</a></li>
<li>set_HIRCEN&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#a20e6f27da02568954eb3cbd4ce279bc1">SFR_Macro.h</a></li>
<li>set_HIRCST&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#a374a9bb9fe618447e45e0b86f2a42cf6">SFR_Macro.h</a></li>
<li>set_I2CEN&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#a82781a2cd8a0db7c20b71c71f22d0830">SFR_Macro.h</a></li>
<li>set_I2CPX&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#a0be38156fbc4a382ebf33f025711200f">SFR_Macro.h</a></li>
<li>set_I2TOCEN&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#a5b9c00346cfb6d36915362901edfc5b7">SFR_Macro.h</a></li>
<li>set_I2TOF&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#ae69014d1aab49251f891b8b819653029">SFR_Macro.h</a></li>
<li>set_IAPEN&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#ac64c13b0b3759d3028e491d1a5f49ca8">SFR_Macro.h</a></li>
<li>set_IAPFF&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#a0ced00e7a5f7db1d9f5ddb65fcd03b75">SFR_Macro.h</a></li>
<li>set_IAPGO&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#a208203c8cef0fc71ac3dc87b91c73f8f">SFR_Macro.h</a></li>
<li>set_IDL&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#a0a045f57f3bf29c280a7e4e5f2348101">SFR_Macro.h</a></li>
<li>set_IE0&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#a23595be25816370a4930c7038ec14f6c">SFR_Macro.h</a></li>
<li>set_IE1&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#abf85d3c06f172f4a37e09a697afe079d">SFR_Macro.h</a></li>
<li>set_INTSEL0&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#af6bde8ba46c476710eae3c56efaba166">SFR_Macro.h</a></li>
<li>set_INTSEL1&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#ad10896d79aa5b6a8634a4cdc26b09c53">SFR_Macro.h</a></li>
<li>set_INTSEL2&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#ac2248c249464b5a22e6999f0b3d5c37b">SFR_Macro.h</a></li>
<li>set_INTTYP0&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#ab20d5515c61f8478dc8b674b4c63a57e">SFR_Macro.h</a></li>
<li>set_INTTYP1&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#ac722211ea0ff2aaeac54448402714ca1">SFR_Macro.h</a></li>
<li>set_IT0&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#a4881abbad0d1495dc5cb15fd9132d7ef">SFR_Macro.h</a></li>
<li>set_IT1&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#aa067cecfa7c9e8c65349d9d582241d4c">SFR_Macro.h</a></li>
<li>set_LDEN&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#a00452733140b9ff0c7d1a5a582ed3c41">SFR_Macro.h</a></li>
<li>set_LDTS0&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#a3bd11248061e219e32bc064f0543fdb8">SFR_Macro.h</a></li>
<li>set_LDTS1&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#af5a96a17a0ab2ac325bbd16e3b65d754">SFR_Macro.h</a></li>
<li>set_LDUEN&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#a7406303f7b7890471fcec2e5af65854b">SFR_Macro.h</a></li>
<li>set_LIRCST&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#a15e36152462854c344fae12c107ec00f">SFR_Macro.h</a></li>
<li>set_LOAD&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#a7c65ccf223ddf3ca655a739b73bc18ce">SFR_Macro.h</a></li>
<li>set_LPBOD0&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#a70f60fabcb45cf9d9dd1111858694bca">SFR_Macro.h</a></li>
<li>set_LPBOD1&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#ad3e4365d70e08141fd33846a12717535">SFR_Macro.h</a></li>
<li>set_LSBFE&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#ac586b876215dd3c116ab96a2badb90be">SFR_Macro.h</a></li>
<li>set_M0_T0&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#a57778094f11fff8e5423fa3153b269a8">SFR_Macro.h</a></li>
<li>set_M0_T1&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#a8258af8597cdbbbaf7e2249a8ee3308f">SFR_Macro.h</a></li>
<li>set_M1_T0&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#a8c08ed7f8a25167ba407bbc0c95116e6">SFR_Macro.h</a></li>
<li>set_M1_T1&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#a0ff11b8d64182ddec306e6e514d7a9a9">SFR_Macro.h</a></li>
<li>set_MODF&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#ad58da4eb69701febace28989c4371bc0">SFR_Macro.h</a></li>
<li>set_MSTR&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#a7615b776505897efb460acaa88863f89">SFR_Macro.h</a></li>
<li>set_OSC0&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#ac494aee36ae38be2d34ccc7b1dcce830">SFR_Macro.h</a></li>
<li>set_OSC1&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#a0128f6cb5c88e752e43de35a4c1635f6">SFR_Macro.h</a></li>
<li>set_OV&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#afe4913fed9ff937e0fac3d80eb4872da">SFR_Macro.h</a></li>
<li>set_P&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#a7fe6c837411fbe0bc2eb9926f9bf318a">SFR_Macro.h</a></li>
<li>set_P00&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#ac894037e9468a69c4d100924e2b0d9a5">SFR_Macro.h</a></li>
<li>set_P01&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#a6301cc823042c0b0102bbb7992f09010">SFR_Macro.h</a></li>
<li>set_P02&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#ada82dee0d20eec474d2c40fbbae76885">SFR_Macro.h</a></li>
<li>set_P03&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#a2b4d30ee9f022fa17b521ce431860f82">SFR_Macro.h</a></li>
<li>set_P03DIDS&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#ab3a681686ad081d44f84e162f32a27a9">SFR_Macro.h</a></li>
<li>set_P04&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#a10100ccbd08182b7a42857727199764b">SFR_Macro.h</a></li>
<li>set_P04DIDS&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#a281e5f3a3225cf933856852abd121f3c">SFR_Macro.h</a></li>
<li>set_P05&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#a24bdae3e483d86510a09d5ca021bb8ef">SFR_Macro.h</a></li>
<li>set_P05DIDS&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#ad485575f7d20bcaed7636a2529a58a41">SFR_Macro.h</a></li>
<li>set_P06&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#ae8b676216463ba28ed4e4f6f13df2c7c">SFR_Macro.h</a></li>
<li>set_P06DIDS&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#a6adcbfe0a5d7b8441052d315d03e7483">SFR_Macro.h</a></li>
<li>set_P07&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#a81e1f06b27b033fbff85897686b08aa6">SFR_Macro.h</a></li>
<li>set_P07DIDS&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#af4b86a20b454cbc2de18789d565ed464">SFR_Macro.h</a></li>
<li>set_P0M1_0&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#abb0ec31781e5fb917d993371da615479">SFR_Macro.h</a></li>
<li>set_P0M1_1&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#aec5e665ade4cdbcb6e24cf9d8d5979c3">SFR_Macro.h</a></li>
<li>set_P0M1_2&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#aa6035306b803e8aad90cdf25c25b7a97">SFR_Macro.h</a></li>
<li>set_P0M1_3&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#af692de0dfaef81fac797864c3c38cb6e">SFR_Macro.h</a></li>
<li>set_P0M1_4&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#abdebf3a64e933761a6adf7e4a0fb58d4">SFR_Macro.h</a></li>
<li>set_P0M1_5&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#a94f65ba12d80e5c9d58d1bffed681ed9">SFR_Macro.h</a></li>
<li>set_P0M1_6&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#aeee4c9ae3d366cd7475a92d12bacf613">SFR_Macro.h</a></li>
<li>set_P0M1_7&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#adcd2e40143c89243abfb56fea0a51cf7">SFR_Macro.h</a></li>
<li>set_P0M2_0&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#aada4b1375ac28d9399b5edb3352a01cb">SFR_Macro.h</a></li>
<li>set_P0M2_1&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#a36fb77e4c6183bdd4c3ec1b387bc1354">SFR_Macro.h</a></li>
<li>set_P0M2_2&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#a6cbfd3e74f1a62166477c1a0b27b0e19">SFR_Macro.h</a></li>
<li>set_P0M2_3&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#a17348c725c30e1dd1bef417e6575f421">SFR_Macro.h</a></li>
<li>set_P0M2_4&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#a76aecb1075bdde19e5f84d1c176a7edf">SFR_Macro.h</a></li>
<li>set_P0M2_5&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#adeb2e5b42eadc09cf6bbdbeff7ed9f35">SFR_Macro.h</a></li>
<li>set_P0M2_6&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#aaf40b0d12228c9eb94634bb60ce82da1">SFR_Macro.h</a></li>
<li>set_P0M2_7&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#a7c5613f226eb50f5b6ad754fe1397f26">SFR_Macro.h</a></li>
<li>set_P0S_0&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#a10a8dcea506a872acd3f5d6f76275fda">SFR_Macro.h</a></li>
<li>set_P0S_1&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#abdf12955cbafa33375ca26fc27931058">SFR_Macro.h</a></li>
<li>set_P0S_2&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#a5ad3b84732275b661fe15e0f1e338c1b">SFR_Macro.h</a></li>
<li>set_P0S_3&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#a25ae7ae529ef82908c55452bb5c58a57">SFR_Macro.h</a></li>
<li>set_P0S_4&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#ad8c7645da788ce9d6c71184ff07e17c4">SFR_Macro.h</a></li>
<li>set_P0S_5&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#add205420b4286077f8a1e0709d049a8b">SFR_Macro.h</a></li>
<li>set_P0S_6&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#a0fa59c1950e73d5f48079065fa04f94a">SFR_Macro.h</a></li>
<li>set_P0S_7&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#a90e3f108e5dd2d7046c63f122beb5b0e">SFR_Macro.h</a></li>
<li>set_P0SR_0&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#a4f22b19be0fb542925d2a37629ac4980">SFR_Macro.h</a></li>
<li>set_P0SR_1&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#a5c78cb27db7a3e4222b3d91d358ffa42">SFR_Macro.h</a></li>
<li>set_P0SR_2&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#a7cc9145f8e0c97e49f7d3fa71c22ab0a">SFR_Macro.h</a></li>
<li>set_P0SR_3&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#afc9a48dd004e696598af27927e7f6360">SFR_Macro.h</a></li>
<li>set_P0SR_4&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#a1a9c4ed73177b874cc333b964e0fb4e0">SFR_Macro.h</a></li>
<li>set_P0SR_5&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#ac6fd98a769fdc91004381f285dc8a92c">SFR_Macro.h</a></li>
<li>set_P0SR_6&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#abeb9ad6ad0b6357e63e7cf43bdd9762b">SFR_Macro.h</a></li>
<li>set_P0SR_7&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#a13c03d93c748900b2f0845e054b23025">SFR_Macro.h</a></li>
<li>set_P10&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#a2fabdb8f8bd77d384ab6a46ed3ca0b6b">SFR_Macro.h</a></li>
<li>set_P11&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#a594fdd421304eb6d2348ccf45ee48913">SFR_Macro.h</a></li>
<li>set_P11DIDS&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#a96c86bd4be58301fac36b153462f584e">SFR_Macro.h</a></li>
<li>set_P12&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#a67f9e90575f205a7c0e5340c34c5651c">SFR_Macro.h</a></li>
<li>set_P12UP&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#a49ace14ecf76eba004025446d9787448">SFR_Macro.h</a></li>
<li>set_P13&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#a5c537186e4ecf74ae540f6bfc3902737">SFR_Macro.h</a></li>
<li>set_P14&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#ad70b87d2450b84ccb6187e321ae350ef">SFR_Macro.h</a></li>
<li>set_P15&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#ad03555f871f847a38dfcd03d38b27755">SFR_Macro.h</a></li>
<li>set_P16&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#a0e3ad2c7a71c4dda9a515227e62c0302">SFR_Macro.h</a></li>
<li>set_P17&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#af64023de2d54e1d23f797f1626a7d445">SFR_Macro.h</a></li>
<li>set_P17DIDS&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#a8022d1df339d390d797c1252cebf20aa">SFR_Macro.h</a></li>
<li>set_P1M1_0&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#a1245e5bed341732da749a006d6dac1b9">SFR_Macro.h</a></li>
<li>set_P1M1_1&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#a3f320f830759551545fbca63240f0ff9">SFR_Macro.h</a></li>
<li>set_P1M1_2&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#a87578a8d7d98503da1e6706930efdd29">SFR_Macro.h</a></li>
<li>set_P1M1_3&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#acd95f8c0c3a3d002f8946388892ac6e3">SFR_Macro.h</a></li>
<li>set_P1M1_4&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#adb5a9ee8898e2e2d1068e66bafb03742">SFR_Macro.h</a></li>
<li>set_P1M1_5&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#a90519d7bfce5ca1e1d4d0e8f98d6a042">SFR_Macro.h</a></li>
<li>set_P1M1_6&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#a7b85b2da2b9f3044816986c50fcb15d8">SFR_Macro.h</a></li>
<li>set_P1M1_7&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#a78adff473013a2a034560ef7df4a8a40">SFR_Macro.h</a></li>
<li>set_P1M2_0&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#a84dbbf0083492eced706ac290fc3c00d">SFR_Macro.h</a></li>
<li>set_P1M2_1&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#a7a96a3f0d55292cb6569835a965867ad">SFR_Macro.h</a></li>
<li>set_P1S_0&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#a96cbbb977bd283cb8e30c7d55b573e5e">SFR_Macro.h</a></li>
<li>set_P1S_1&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#adb5a12338be4b028ac29ecce3ed06f66">SFR_Macro.h</a></li>
<li>set_P1S_2&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#a1a121c960fbe8b376b0c3eb9d2675bde">SFR_Macro.h</a></li>
<li>set_P1S_3&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#a723ba4f68fd09d80b284679c5082f30e">SFR_Macro.h</a></li>
<li>set_P1S_4&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#a0cbe9cca7a3b004a51f61011ce19e030">SFR_Macro.h</a></li>
<li>set_P1S_5&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#a34f604ed54c795b13566e2dd3eb0af09">SFR_Macro.h</a></li>
<li>set_P1S_6&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#a247488ebed0b591ceb3035e3d3ba8f13">SFR_Macro.h</a></li>
<li>set_P1S_7&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#ac700f935781054e7f71c845d78744961">SFR_Macro.h</a></li>
<li>set_P1SR_0&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#aa43bef3af1bdf362e3d42c3fd26c1bb4">SFR_Macro.h</a></li>
<li>set_P1SR_1&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#aa53261013511e17cc7616b2e51db70f8">SFR_Macro.h</a></li>
<li>set_P1SR_2&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#aca06f51bde11a8ca0bb0a95d7450fb58">SFR_Macro.h</a></li>
<li>set_P1SR_3&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#a291997e3ec60fd2f4950e8e7b9f5171d">SFR_Macro.h</a></li>
<li>set_P1SR_4&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#af7bd147ae2da7270cd7e8ca198117714">SFR_Macro.h</a></li>
<li>set_P1SR_5&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#aaeb15c12d4f94134f5855b69ee7d490f">SFR_Macro.h</a></li>
<li>set_P1SR_6&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#a7e40ff29f8d602dcb69e8c6d013ab277">SFR_Macro.h</a></li>
<li>set_P1SR_7&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#a2bde112468533a6634c1e2ba00ccfe5e">SFR_Macro.h</a></li>
<li>set_P2S_0&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#a7245cedf87fd49eed147775e7b1c6016">SFR_Macro.h</a></li>
<li>set_P30&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#ae854e37f7543ef01390b2b28125b2c1e">SFR_Macro.h</a></li>
<li>set_P30DIDS&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#ab8b0aa2959f3ff107a392310a96f11db">SFR_Macro.h</a></li>
<li>set_P3M1_0&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#ab25be734c41f0ac7fcc6d29856a94ef5">SFR_Macro.h</a></li>
<li>set_P3M2_0&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#a1046f39ebed810af38931f3ffdcef555">SFR_Macro.h</a></li>
<li>set_P3S_0&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#a1db7c60f927bd787770038bb9d9b9a3f">SFR_Macro.h</a></li>
<li>set_P3SR_0&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#a349c7344324d4a739cae14d50a07b768">SFR_Macro.h</a></li>
<li>set_PADC&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#a5ad182b3da202a090c4151525d25f91b">SFR_Macro.h</a></li>
<li>set_PADCH&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#a956470376d37147da28ef17d89977a5e">SFR_Macro.h</a></li>
<li>set_PBOD&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#ac8e5c3b8b7922e27c56426b9ba8ebe8d">SFR_Macro.h</a></li>
<li>set_PBODH&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#a38926f0af10ba9d571a3bfd8763820e8">SFR_Macro.h</a></li>
<li>set_PCAP&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#ab4cee541a0e7fd18f005666e74d73887">SFR_Macro.h</a></li>
<li>set_PCAPH&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#a1d930321a87ccb17a655defe1f492413">SFR_Macro.h</a></li>
<li>set_PD&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#aaa689272bf2f7ba45536e7b59779f98a">SFR_Macro.h</a></li>
<li>set_PDT01EN&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#ae839e75049aef850d739953366675e0e">SFR_Macro.h</a></li>
<li>set_PDT23EN&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#ab3cc9c39e30205d178022a8f3a4f9a78">SFR_Macro.h</a></li>
<li>set_PDT45EN&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#a246daea2cf40c4ad0ae90c79b766f3df">SFR_Macro.h</a></li>
<li>set_PFB&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#af4ceeacf9abf02042c2c7288379a5444">SFR_Macro.h</a></li>
<li>set_PFBH&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#ab3407673572dacb86decca4d64878e51">SFR_Macro.h</a></li>
<li>set_PI2C&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#ade49b4ab5c6390eba0c554c2ea9faf13">SFR_Macro.h</a></li>
<li>set_PI2CH&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#a67256393e0286522dd60e07cadb93d38">SFR_Macro.h</a></li>
<li>set_PIF0&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#ab7c379077fe18f29d48ce2ff37ba65e1">SFR_Macro.h</a></li>
<li>set_PIF1&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#ab1128fa4793a98f6d9ac685709cb35d3">SFR_Macro.h</a></li>
<li>set_PIF2&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#a3d9b62b3b5dfec18a1680db9ffe89765">SFR_Macro.h</a></li>
<li>set_PIF3&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#a3d4886adb1e9f07f45f10bce381d7bc5">SFR_Macro.h</a></li>
<li>set_PIF4&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#a6f36bf594d6597a4655a05c97c2387ea">SFR_Macro.h</a></li>
<li>set_PIF5&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#aacbff3f671e847085f1f00a31c21ae61">SFR_Macro.h</a></li>
<li>set_PIF6&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#aea3b59f2968c6541cdbb0c61998b2ea8">SFR_Macro.h</a></li>
<li>set_PIF7&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#a8ebbfdce2d1f5aa20d27509b8d413913">SFR_Macro.h</a></li>
<li>set_PINEN0&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#a02d23f7f97abaa97501fefb756bf3767">SFR_Macro.h</a></li>
<li>set_PINEN1&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#a08998eaa8a0b1909a8e30c525e8b8d9f">SFR_Macro.h</a></li>
<li>set_PINEN2&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#a276841ab347cccd24f731de89206eb32">SFR_Macro.h</a></li>
<li>set_PINEN3&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#a8a10d64731d99e211caa3d681189a6ee">SFR_Macro.h</a></li>
<li>set_PINEN4&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#ac299b7550a6ae53bf742ebcb7d5c8708">SFR_Macro.h</a></li>
<li>set_PINEN5&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#a395dc1b508d4300181a6ae95a3a8eb0a">SFR_Macro.h</a></li>
<li>set_PINEN6&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#a8a0b9b468568ce4f71344e0c36dbf9a0">SFR_Macro.h</a></li>
<li>set_PINEN7&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#a002a1a49146992350c9c6c439560c85c">SFR_Macro.h</a></li>
<li>set_PIO00&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#a8036f4f110332676e3991b6a8aad7ab7">SFR_Macro.h</a></li>
<li>set_PIO01&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#ae14a6b83896dc1a924f7b848f00fdb2b">SFR_Macro.h</a></li>
<li>set_PIO02&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#a2ba45bb963e7818c4c8bcb895c983c90">SFR_Macro.h</a></li>
<li>set_PIO03&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#a20081a39a43454f9a7512b91473b7ce7">SFR_Macro.h</a></li>
<li>set_PIO04&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#af7a06b184e9eabb42a515427ab5e4779">SFR_Macro.h</a></li>
<li>set_PIO05&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#a9ea5e63158c526241bc18e1c87f09adf">SFR_Macro.h</a></li>
<li>set_PIO11&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#a80f3d0429b38c61799fe309230b9217b">SFR_Macro.h</a></li>
<li>set_PIO12&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#a52ccbe10fc6cc67c590352f6bcb152de">SFR_Macro.h</a></li>
<li>set_PIO13&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#a33e01bebf6f5fa5090ed1fb4026e5d45">SFR_Macro.h</a></li>
<li>set_PIO15&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#af2e429c6acadf52f3a0f8ac745c07636">SFR_Macro.h</a></li>
<li>set_PIPEN0&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#a5ffcfe1c783caabff9a8a6289cb2392a">SFR_Macro.h</a></li>
<li>set_PIPEN1&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#ac4a755de8372f44ad9bbb36234ec69b2">SFR_Macro.h</a></li>
<li>set_PIPEN2&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#aa71af022665e40944de7f671124aaddd">SFR_Macro.h</a></li>
<li>set_PIPEN3&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#aa0245525897bcbef36ce571687edecc7">SFR_Macro.h</a></li>
<li>set_PIPEN4&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#a83b24f3553189b82ee6bb7d1d3f7faa6">SFR_Macro.h</a></li>
<li>set_PIPEN5&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#a7ad51739803147af0aab44e0257be095">SFR_Macro.h</a></li>
<li>set_PIPEN6&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#a26f9fe5b6be1efe19d03638650e99af2">SFR_Macro.h</a></li>
<li>set_PIPEN7&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#a07660c0ea272927cb5cfd0ecacbbedc0">SFR_Macro.h</a></li>
<li>set_PIPS0&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#ab0b0c9a4b73bb1e3029ae924ccf4f1b5">SFR_Macro.h</a></li>
<li>set_PIPS1&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#a95faedbaf6014ddd083ed6d60867b604">SFR_Macro.h</a></li>
<li>set_PIT0&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#a909268369010cf76413c2dcf170f004e">SFR_Macro.h</a></li>
<li>set_PIT1&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#ae9c23126bcc83298418c5f1e358621a8">SFR_Macro.h</a></li>
<li>set_PIT2&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#aa974bd4a1dc6ea08c3f9e24eef108526">SFR_Macro.h</a></li>
<li>set_PIT3&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#ad1f64811fa810743474fc90e19fe7bee">SFR_Macro.h</a></li>
<li>set_PIT45&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#a908e576c45a026a0ea271f96225facf8">SFR_Macro.h</a></li>
<li>set_PIT67&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#a733c3927ea524f6c4de96b9a408c948b">SFR_Macro.h</a></li>
<li>set_PMD0&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#ad6fcbc1e6b4b1cb2aa2aadbe997948e6">SFR_Macro.h</a></li>
<li>set_PMD1&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#ab69a40ed2354a808b29122a5bcff8139">SFR_Macro.h</a></li>
<li>set_PMD2&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#af4c6c3c002467871387c6c39c0253c8a">SFR_Macro.h</a></li>
<li>set_PMD3&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#ae21e432c5b03cc695c6da5506be69e74">SFR_Macro.h</a></li>
<li>set_PMD4&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#a23c5f12c7cfe76fab1647639412e3120">SFR_Macro.h</a></li>
<li>set_PMD5&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#ae3503ad75a7d450cbf5a3c15602332a2">SFR_Macro.h</a></li>
<li>set_PMD6&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#a17dbabfded7d8a38f41060c1ba853807">SFR_Macro.h</a></li>
<li>set_PMD7&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#a953659c00ff3aad1282bc71f74e629ad">SFR_Macro.h</a></li>
<li>set_PMEN0&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#aad945847094dc6050bb013711669bbe5">SFR_Macro.h</a></li>
<li>set_PMEN1&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#a94dbe7386e91a58419889c8e9acd3e8a">SFR_Macro.h</a></li>
<li>set_PMEN2&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#a8484ad2a2cb7d6e0a7104cbe2cb20700">SFR_Macro.h</a></li>
<li>set_PMEN3&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#a7e2a3001dc6067c4aebc18331c0d3040">SFR_Macro.h</a></li>
<li>set_PMEN4&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#ab0a8da32411fcdcc213f8b6edc4dc538">SFR_Macro.h</a></li>
<li>set_PMEN5&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#a0e216b3e594a7c69c93c91ef38491048">SFR_Macro.h</a></li>
<li>set_PNP0&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#a70702afa050d594be79a59099578cfcc">SFR_Macro.h</a></li>
<li>set_PNP1&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#a3af9b9d0a10c659ea175f0d59c28ce6c">SFR_Macro.h</a></li>
<li>set_PNP2&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#a06e3a962ed7473d09744fafbf59222b5">SFR_Macro.h</a></li>
<li>set_PNP3&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#a91da38de621d95a55b1a2b7c728ebf15">SFR_Macro.h</a></li>
<li>set_PNP4&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#a3efe53865d72c340549e451c4ad90ed9">SFR_Macro.h</a></li>
<li>set_PNP5&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#a50e6ed1a35e83d03a8b113b2b3e349cd">SFR_Macro.h</a></li>
<li>set_POF&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#a27d41347a4fc2d7ac69f13a7422727c8">SFR_Macro.h</a></li>
<li>set_PPI&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#a9f572a625d07f64ed6f38802e68af666">SFR_Macro.h</a></li>
<li>set_PPIH&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#ad883d1b50778975952a17d5deedd92f5">SFR_Macro.h</a></li>
<li>set_PPWM&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#a9f3386b36f289daee94f2e46eff1ee9a">SFR_Macro.h</a></li>
<li>set_PPWMH&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#a1a81c28a425a565d710eef41c89e7044">SFR_Macro.h</a></li>
<li>set_PS&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#ab9093aba3208416c4333e03f2c5ea703">SFR_Macro.h</a></li>
<li>set_PS_1&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#a7cda29d8f34206ac63a36080c0fff1e8">SFR_Macro.h</a></li>
<li>set_PSH&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#a6b8a030adcc6ea48ac85bc766fe55aba">SFR_Macro.h</a></li>
<li>set_PSH_1&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#a13265e7ab8615079d96b9a1895a3ef7b">SFR_Macro.h</a></li>
<li>set_PSPI&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#ae3e60dcf88f0861718506f532d4c76b3">SFR_Macro.h</a></li>
<li>set_PSPIH&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#a9c9847d8e801ba4791410bedc3ad47f7">SFR_Macro.h</a></li>
<li>set_PT0&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#a1e16de7a86d8e8ce3455b23de3d9a133">SFR_Macro.h</a></li>
<li>set_PT0H&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#a6957a7a4681688ecb4ddd7eff52f8f4c">SFR_Macro.h</a></li>
<li>set_PT1&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#af067ef66f623fd20ae8699ef5f53d9a0">SFR_Macro.h</a></li>
<li>set_PT1H&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#af471200a89bf55762a700c46fa31abd6">SFR_Macro.h</a></li>
<li>set_PT2&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#a3ef7453345afd18ec2c218f2ee81c3b2">SFR_Macro.h</a></li>
<li>set_PT2H&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#a0a7d673640438e2e357d0dd23df85015">SFR_Macro.h</a></li>
<li>set_PT3&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#add61de402523f7a1b40e1a09d4332cbe">SFR_Macro.h</a></li>
<li>set_PT3H&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#ae48d1fc1ead4adb73f6f799459393999">SFR_Macro.h</a></li>
<li>set_PWDT&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#a52d4f999e103eae5b979c904859fbd33">SFR_Macro.h</a></li>
<li>set_PWDTH&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#a6065e38ce68de60acd63306b0cb2dcbc">SFR_Macro.h</a></li>
<li>set_PWKT&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#ada6e13051c844250bd9bde048a9e7ea1">SFR_Macro.h</a></li>
<li>set_PWKTH&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#a8f07e565cb1cbd3f0d8f7a3da7aa56df">SFR_Macro.h</a></li>
<li>set_PWMCKS&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#aad7a74f3821acfef08f9142732abeb15">SFR_Macro.h</a></li>
<li>set_PWMDIV0&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#a21b3d46ca47451476a65adad234fd038">SFR_Macro.h</a></li>
<li>set_PWMDIV1&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#a557984f31f4b73caa3c34eea6d9b7fb4">SFR_Macro.h</a></li>
<li>set_PWMDIV2&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#a1e92ac0924479618a37a64ddcc703b5f">SFR_Macro.h</a></li>
<li>set_PWMF&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#a4e377a592f0794844d10fbee56c296a6">SFR_Macro.h</a></li>
<li>set_PWMMOD0&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#ab14cdadec9e0f132d6b948bb208f713b">SFR_Macro.h</a></li>
<li>set_PWMMOD1&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#a9197be1722c6a33c23bed2b5298dc217">SFR_Macro.h</a></li>
<li>set_PWMRUN&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#aab6fc5e2251e775281a99b30d7171e4b">SFR_Macro.h</a></li>
<li>set_PWMTYP&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#a84a7b0d07b9a51602f7db4e536a7aaaa">SFR_Macro.h</a></li>
<li>set_PX0&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#afab985c69d4d6111c51ae0bfe67852c7">SFR_Macro.h</a></li>
<li>set_PX0H&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#a55bbe1127d69f766e7f008cf414b9a02">SFR_Macro.h</a></li>
<li>set_PX1&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#a8c3148ef4b28a7f4f48b1655ff641863">SFR_Macro.h</a></li>
<li>set_PX11&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#aaac625ebd01987b159dbc35b0e64160c">SFR_Macro.h</a></li>
<li>set_RB8&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#a5c605d3ec874570d0ff5caa654af2697">SFR_Macro.h</a></li>
<li>set_RB8_1&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#a4798a9d645f8921952b2255754883374">SFR_Macro.h</a></li>
<li>set_REN&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#a51187f4d57734ef701fe05272f38dc1a">SFR_Macro.h</a></li>
<li>set_REN_1&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#a001f990fd2e807d7346471e63fa1d209">SFR_Macro.h</a></li>
<li>set_RI&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#a190cac0d06abb449aa76761764ee5232">SFR_Macro.h</a></li>
<li>set_RI_1&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#acc17377e3539fbc8f76e49fbb8aea046">SFR_Macro.h</a></li>
<li>set_RS0&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#afcf0f04c68a90ea10fb51d824a0b3560">SFR_Macro.h</a></li>
<li>set_RS1&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#add15efb13f698aca7c3e858323ee3685">SFR_Macro.h</a></li>
<li>set_RSTPINF&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#aba169f754ea5dbc28d087d1cc6bfed6d">SFR_Macro.h</a></li>
<li>set_SFRPAGE&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#aa02e18ee6249e0a8217733f3d6145662">SFR_Macro.h</a></li>
<li>set_SI&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#ac9b23598d1f805c1d200100aa32344bc">SFR_Macro.h</a></li>
<li>set_SM1&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#a42304fb433be2edc45d999d584a39055">SFR_Macro.h</a></li>
<li>set_SM1_1&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#ab0598d83877edd2075ccaf222e1c779e">SFR_Macro.h</a></li>
<li>set_SM2&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#aa9878888c1eda84386bbe71d86fd5dbb">SFR_Macro.h</a></li>
<li>set_SM2_1&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#a964cf3eb954bd2404958a4eb02cdf095">SFR_Macro.h</a></li>
<li>set_SMOD&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#a55aeed58ea0e0e2c8d9df728d9821b3b">SFR_Macro.h</a></li>
<li>set_SMOD0&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#a058787b9787058fb16055b13dd6001dd">SFR_Macro.h</a></li>
<li>set_SMOD0_1&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#af23d779f4b5b579ec9c337c09cc2f9ca">SFR_Macro.h</a></li>
<li>set_SMOD_1&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#a5d802cfc98a485d33748f61c0be87892">SFR_Macro.h</a></li>
<li>set_SPIEN&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#a555e2a12732f5ed7aeb6358cb736dbb0">SFR_Macro.h</a></li>
<li>set_SPIF&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#a4b76eb9eec98ae4b9221f2c266a71d70">SFR_Macro.h</a></li>
<li>set_SPIOVF&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#a5f9f20e8e71bb9d2d7110085be1f527b">SFR_Macro.h</a></li>
<li>set_SPIS0&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#a0dcdec04adf72e783e596f7b18f82aa6">SFR_Macro.h</a></li>
<li>set_SPIS1&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#a531baff6b7a42c24d9c16e2922107547">SFR_Macro.h</a></li>
<li>set_SPR0&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#a47b212343955968588a16b02aacc74ad">SFR_Macro.h</a></li>
<li>set_SPR1&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#a49eb7b96dd5d286169e9c32c34dc0dbc">SFR_Macro.h</a></li>
<li>set_SSOE&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#ab10d168bb29ec8e83426edd428f69fe3">SFR_Macro.h</a></li>
<li>set_STA&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#aaa90721060103bca3018ae5f4b559294">SFR_Macro.h</a></li>
<li>set_STADCPX&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#ac93ff654b6dc0bc091bd1dd00e23be01">SFR_Macro.h</a></li>
<li>set_STO&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#aedb05ca7554ceb916ff076ba614f97cb">SFR_Macro.h</a></li>
<li>set_SWRF&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#a1997eadf94d4ab13f04667f87142d09f">SFR_Macro.h</a></li>
<li>set_SWRST&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#a9e1ef8a20918600410ae284e0df04126">SFR_Macro.h</a></li>
<li>set_T0M&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#a1b838e4a5d2ef290ad968103178b74f0">SFR_Macro.h</a></li>
<li>set_T1M&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#ab1780a4a144d0a959c05917c35229129">SFR_Macro.h</a></li>
<li>set_T2DIV0&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#a44b69bc9e5bdce7a49029e53085a07f1">SFR_Macro.h</a></li>
<li>set_T2DIV1&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#ac78fb10da43503edb9a27ef857338b6f">SFR_Macro.h</a></li>
<li>set_T2DIV2&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#aabd6e8403724ecc180c261fad326a24b">SFR_Macro.h</a></li>
<li>set_T3PS0&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#af7850360233e24e486c6f9adfbeec6ee">SFR_Macro.h</a></li>
<li>set_T3PS1&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#a927bd22e972a067752a4dda9607ee350">SFR_Macro.h</a></li>
<li>set_T3PS2&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#a293b1546b137dd84a88496db27f9728c">SFR_Macro.h</a></li>
<li>set_TB8&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#abe07937e40456c222d2f6eab61d6523c">SFR_Macro.h</a></li>
<li>set_TB8_1&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#a31f2b81eef60ac3a0d2377563be52742">SFR_Macro.h</a></li>
<li>set_TF0&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#a4f3925d39bbfe1a77cc55ffde19ccb22">SFR_Macro.h</a></li>
<li>set_TF1&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#a23287524f58ae791fc4c88f35d222f14">SFR_Macro.h</a></li>
<li>set_TF2&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#a413adcd7a8c10c3c98ffb25dd2ac4be4">SFR_Macro.h</a></li>
<li>set_TF3&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#a491f26806220d8708fdbe8dea4bacedd">SFR_Macro.h</a></li>
<li>set_TI&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#a344d6e1774ce9f88dfdd531be49c9881">SFR_Macro.h</a></li>
<li>set_TI_1&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#ad2b6d95978bc2b328399569849c71a6c">SFR_Macro.h</a></li>
<li>set_TR0&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#ac82cc7e03b245558b5450618532ba279">SFR_Macro.h</a></li>
<li>set_TR1&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#a98698172d4b8897f0afc2a470b9ff3bb">SFR_Macro.h</a></li>
<li>set_TR2&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#a9089ab191bbb74514b67436814b8ad47">SFR_Macro.h</a></li>
<li>set_TR3&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#a9fe7651dc5260d8cb4cc1e6a995ea63b">SFR_Macro.h</a></li>
<li>set_UART0PX&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#ad0ce1d2ac8793f2b3d52ea01fe7a4fa8">SFR_Macro.h</a></li>
<li>set_WCOL&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#a459dbbef1c8e49c0415e9c97cafb9d74">SFR_Macro.h</a></li>
<li>set_WDCLR&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#ab4cae262b8852c04fde3668093a38e60">SFR_Macro.h</a></li>
<li>set_WDTF&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#a442c47169cc29919dc3583278f93fa7e">SFR_Macro.h</a></li>
<li>set_WDTR&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#a8250833b130d2ec109b5d9983b3bf56b">SFR_Macro.h</a></li>
<li>set_WDTRF&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#a49dd8a1673bb882815e2c1fd7a0d3664">SFR_Macro.h</a></li>
<li>set_WIDPD&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#a17c1211f0b719d52adb334e09ef04505">SFR_Macro.h</a></li>
<li>set_WKPS0&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#a6df7d99d3f7b07ebb931cd8a2b8bcbfd">SFR_Macro.h</a></li>
<li>set_WKPS1&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#a6eccea801a4c296d4f50039bceca1bde">SFR_Macro.h</a></li>
<li>set_WKPS2&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#a9b4c877f4744e5821d3b48796f8d6a56">SFR_Macro.h</a></li>
<li>set_WKTCK&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#a3fc694a0eff2f6962f9e3324b47ea6f7">SFR_Macro.h</a></li>
<li>set_WKTF&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#ad388f3ac1becb37d6b381790866538c3">SFR_Macro.h</a></li>
<li>set_WKTR&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#a85eae05d3673f21aa4fa4980a5270856">SFR_Macro.h</a></li>
<li>set_WPS0&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#aea8022b73661e6fa8c681c6f89259745">SFR_Macro.h</a></li>
<li>set_WPS1&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#ae71e683a14b2878ff9f3ab2ad9df7bc1">SFR_Macro.h</a></li>
<li>set_WPS2&#160;:&#160;<a class="el" href="_s_f_r___macro_8h.html#a295e5e0840786613d4bfd6bc1118d52c">SFR_Macro.h</a></li>
<li>SFRS&#160;:&#160;<a class="el" href="_n76_e003_8h.html#aaa7a8b4378694fa55098344acc351883">N76E003.h</a></li>
<li>SI&#160;:&#160;<a class="el" href="_n76_e003_8h.html#ab43e26590dabea87c55dd1f74067f3ff">N76E003.h</a></li>
<li>SI4432_CLEAR_FIFO&#160;:&#160;<a class="el" href="si4432_8c.html#a55103e2c1992f4c6dec31e350dadda05">si4432.c</a></li>
<li>SI4432_CLEAR_RXFIFO&#160;:&#160;<a class="el" href="si4432_8c.html#a2d07cea3ae12ec0733e4c1eab1fe3f3c">si4432.c</a></li>
<li>SI4432_CLEAR_TXFIFO&#160;:&#160;<a class="el" href="si4432_8c.html#aa866cc0b789cd998168065657773b05a">si4432.c</a></li>
<li>si4432_hard_reset()&#160;:&#160;<a class="el" href="si4432_8h.html#a8fd8046160c0eccd43c78338d544c0f3">si4432.h</a>, <a class="el" href="si4432_8c.html#a8fd8046160c0eccd43c78338d544c0f3">si4432.c</a></li>
<li>si4432_init()&#160;:&#160;<a class="el" href="si4432_8h.html#adbb7afb96a5a2bd419f13eb3708f1d81">si4432.h</a>, <a class="el" href="si4432_8c.html#adbb7afb96a5a2bd419f13eb3708f1d81">si4432.c</a></li>
<li>SI4432_IRQ_ACK&#160;:&#160;<a class="el" href="si4432_8c.html#af1c85e39d58931ca4ebfe6343bc44c9f">si4432.c</a></li>
<li>SI4432_NIRQ_BM&#160;:&#160;<a class="el" href="si4432_8c.html#ad9800ce3295886f2947acdce83719ab3">si4432.c</a></li>
<li>SI4432_NIRQ_PIN&#160;:&#160;<a class="el" href="si4432_8h.html#a2ee5b851da136539a36d6359181eb043">si4432.h</a></li>
<li>SI4432_NIRQ_Px&#160;:&#160;<a class="el" href="si4432_8h.html#a0a224461398e29adff616d2a15f88ea2">si4432.h</a></li>
<li>SI4432_NIRQ_PxM1&#160;:&#160;<a class="el" href="si4432_8h.html#abdc483e49a90032657bbb65982a2a995">si4432.h</a></li>
<li>SI4432_NIRQ_PxM2&#160;:&#160;<a class="el" href="si4432_8h.html#a11cb24ea6b3432be26aa9ffea7577fb0">si4432.h</a></li>
<li>SI4432_NIRQ_STATE&#160;:&#160;<a class="el" href="si4432_8c.html#a21c86b73ca9ef9359930f778f74cd25e">si4432.c</a></li>
<li>SI4432_NSEL_BM&#160;:&#160;<a class="el" href="si4432_8c.html#ab1e8b43411233361862747c6c21ac6d0">si4432.c</a></li>
<li>SI4432_NSEL_HIGH&#160;:&#160;<a class="el" href="si4432_8c.html#a99a40bba10c9636153d67e17c89f6fbf">si4432.c</a></li>
<li>SI4432_NSEL_LOW&#160;:&#160;<a class="el" href="si4432_8c.html#ac56b8b4547d2b334db8eb3fc5ae2eb10">si4432.c</a></li>
<li>SI4432_NSEL_PIN&#160;:&#160;<a class="el" href="si4432_8h.html#a7ffcd2c65c2756c9e76a48ee3824624d">si4432.h</a></li>
<li>SI4432_NSEL_Px&#160;:&#160;<a class="el" href="si4432_8h.html#abcbb3dbb7c9a981dede1d3cbd3fb2c16">si4432.h</a></li>
<li>SI4432_NSEL_PxM1&#160;:&#160;<a class="el" href="si4432_8h.html#adb6cbde2ef00e24495bb17d59af30969">si4432.h</a></li>
<li>SI4432_NSEL_PxM2&#160;:&#160;<a class="el" href="si4432_8h.html#ac56753189b22230bac1f2a46224df57c">si4432.h</a></li>
<li>si4432_read_pkt()&#160;:&#160;<a class="el" href="si4432_8h.html#a8cdf80d09100eb86e64510c63df4e60b">si4432.h</a>, <a class="el" href="si4432_8c.html#a8cdf80d09100eb86e64510c63df4e60b">si4432.c</a></li>
<li>SI4432_READY&#160;:&#160;<a class="el" href="si4432_8h.html#a51085e0c816cb6bf48afd2799404cbe9">si4432.h</a></li>
<li>SI4432_REG_ADC8CTL&#160;:&#160;<a class="el" href="si4432_8h.html#ab58621720a1e2e73a1e33a45cf2c88f5">si4432.h</a></li>
<li>SI4432_REG_ADCCFG&#160;:&#160;<a class="el" href="si4432_8h.html#ac41503e2ef462204961ef3153daa868b">si4432.h</a></li>
<li>SI4432_REG_ADCOFF&#160;:&#160;<a class="el" href="si4432_8h.html#ad59dcb983665357231c2b3af0ddf28e5">si4432.h</a></li>
<li>SI4432_REG_ADCVAL&#160;:&#160;<a class="el" href="si4432_8h.html#ad1090d1829d3172060fcbc0d4e08e4c2">si4432.h</a></li>
<li>SI4432_REG_AFCCORR&#160;:&#160;<a class="el" href="si4432_8h.html#ad1062aa25e14ed9e36ccae8f84a4dd8c">si4432.h</a></li>
<li>SI4432_REG_AFCGEAR&#160;:&#160;<a class="el" href="si4432_8h.html#a6eab59ee1274d9cd5cdf1c99e3704ec0">si4432.h</a></li>
<li>SI4432_REG_AFCLIM&#160;:&#160;<a class="el" href="si4432_8h.html#a019d387c9fd61cf991a2ca7edcdb86c8">si4432.h</a></li>
<li>SI4432_REG_AFCTCTL&#160;:&#160;<a class="el" href="si4432_8h.html#a0b8659fd48c9a7d968488b1321539300">si4432.h</a></li>
<li>SI4432_REG_AGCOVR&#160;:&#160;<a class="el" href="si4432_8h.html#aec93042a0572d686af88081a934826cd">si4432.h</a></li>
<li>SI4432_REG_ANTDIV1&#160;:&#160;<a class="el" href="si4432_8h.html#a20a1ae380efed4c6c008eaf86479c8eb">si4432.h</a></li>
<li>SI4432_REG_ANTDIV2&#160;:&#160;<a class="el" href="si4432_8h.html#acd9a70e8f78bcbfebe3d890835c0efe0">si4432.h</a></li>
<li>SI4432_REG_CFCADDR&#160;:&#160;<a class="el" href="si4432_8h.html#a24101884bbd7504d70571570fc8e2ccf">si4432.h</a></li>
<li>SI4432_REG_CKHDR0&#160;:&#160;<a class="el" href="si4432_8h.html#a336793b1d243ae2af07fe5365781d9f9">si4432.h</a></li>
<li>SI4432_REG_CKHDR1&#160;:&#160;<a class="el" href="si4432_8h.html#a2fc55230876972bfefe88da9e3b6b3e1">si4432.h</a></li>
<li>SI4432_REG_CKHDR2&#160;:&#160;<a class="el" href="si4432_8h.html#a0cfa3326fa17ad91549c9f7a76407710">si4432.h</a></li>
<li>SI4432_REG_CKHDR3&#160;:&#160;<a class="el" href="si4432_8h.html#ad69e53a9c93d9bec701520bc895ae3c1">si4432.h</a></li>
<li>SI4432_REG_CRGAIN0&#160;:&#160;<a class="el" href="si4432_8h.html#a03c00edd6cefb2855c1246926833da15">si4432.h</a></li>
<li>SI4432_REG_CRGAIN1&#160;:&#160;<a class="el" href="si4432_8h.html#a85ea6a66cd55efaa70487e4729f500de">si4432.h</a></li>
<li>SI4432_REG_CRGEAR&#160;:&#160;<a class="el" href="si4432_8h.html#a8d3fbb18653a9db48c8ff6d01976dff4">si4432.h</a></li>
<li>SI4432_REG_CROFF0&#160;:&#160;<a class="el" href="si4432_8h.html#a45585649987c03eec72458a204c1702c">si4432.h</a></li>
<li>SI4432_REG_CROFF1&#160;:&#160;<a class="el" href="si4432_8h.html#a2e23e0849f4df7d9ff7960d3bd08235c">si4432.h</a></li>
<li>SI4432_REG_CROFF2&#160;:&#160;<a class="el" href="si4432_8h.html#a83afb4b9845a24cf9205e8ef690fac68">si4432.h</a></li>
<li>SI4432_REG_CROSR&#160;:&#160;<a class="el" href="si4432_8h.html#ad4057526f6c956b6fa911378eadde56d">si4432.h</a></li>
<li>SI4432_REG_DACTL&#160;:&#160;<a class="el" href="si4432_8h.html#ac900376ca6757a1fe9ab693f8e9620fd">si4432.h</a></li>
<li>SI4432_REG_DEVSTA&#160;:&#160;<a class="el" href="si4432_8h.html#a7ff972d0676e45c5b6df781e9c32c39c">si4432.h</a></li>
<li>SI4432_REG_DEVTYPE&#160;:&#160;<a class="el" href="si4432_8h.html#aea8612ebd184df7fd358f0f8d9ba7713">si4432.h</a></li>
<li>SI4432_REG_DEVVER&#160;:&#160;<a class="el" href="si4432_8h.html#a4b85fa1922f9fdafd8834c4d92807ed8">si4432.h</a></li>
<li>SI4432_REG_EZMSTA&#160;:&#160;<a class="el" href="si4432_8h.html#ad6bcd11ea41d6317a04678e8ec96d263">si4432.h</a></li>
<li>SI4432_REG_FBSEL&#160;:&#160;<a class="el" href="si4432_8h.html#ac07523c682b1af6d83e3ba951959d395">si4432.h</a></li>
<li>SI4432_REG_FCARR0&#160;:&#160;<a class="el" href="si4432_8h.html#ada0d585a84524e7c83d61d9ff34850c0">si4432.h</a></li>
<li>SI4432_REG_FCARR1&#160;:&#160;<a class="el" href="si4432_8h.html#a95829cc54007a16ec38b83d11c816e80">si4432.h</a></li>
<li>SI4432_REG_FDEV&#160;:&#160;<a class="el" href="si4432_8h.html#adc35a136a0b84eb4ef0e1167269dc946">si4432.h</a></li>
<li>SI4432_REG_FHCSEL&#160;:&#160;<a class="el" href="si4432_8h.html#a4cb8bc7fa8cb5c8059f1538325b98cee">si4432.h</a></li>
<li>SI4432_REG_FHSTEP&#160;:&#160;<a class="el" href="si4432_8h.html#a8697f2e7c9141e5c211efae098ed9d16">si4432.h</a></li>
<li>SI4432_REG_FIFO&#160;:&#160;<a class="el" href="si4432_8h.html#ac4c49197fc67c21eb94499d8108dddc3">si4432.h</a></li>
<li>SI4432_REG_FOFF1&#160;:&#160;<a class="el" href="si4432_8h.html#aa6123a0af722d90a81a4f8fdfed0d1a9">si4432.h</a></li>
<li>SI4432_REG_FOFF2&#160;:&#160;<a class="el" href="si4432_8h.html#ac500d500814205e539b4119995685f76">si4432.h</a></li>
<li>SI4432_REG_GPCFG0&#160;:&#160;<a class="el" href="si4432_8h.html#a857e6d71aed01862d26f93310c5a8af0">si4432.h</a></li>
<li>SI4432_REG_GPCFG1&#160;:&#160;<a class="el" href="si4432_8h.html#a1aa63464a76a124a7de9ccad0320dc19">si4432.h</a></li>
<li>SI4432_REG_GPCFG2&#160;:&#160;<a class="el" href="si4432_8h.html#af04f30b0509e59ef89fa2ef6e96a1a38">si4432.h</a></li>
<li>SI4432_REG_HDRCTL1&#160;:&#160;<a class="el" href="si4432_8h.html#a13498bbcdb1cc2234858dc5d628b1d32">si4432.h</a></li>
<li>SI4432_REG_HDRCTL2&#160;:&#160;<a class="el" href="si4432_8h.html#ad8aac9555ecd34d43b6844bd17ada9fc">si4432.h</a></li>
<li>SI4432_REG_HDREN0&#160;:&#160;<a class="el" href="si4432_8h.html#a94fdb4a5e89fecc840495e8ccf5b63c0">si4432.h</a></li>
<li>SI4432_REG_HDREN1&#160;:&#160;<a class="el" href="si4432_8h.html#ad22cbe1972dbaaaee0a4d5de9b1bf093">si4432.h</a></li>
<li>SI4432_REG_HDREN2&#160;:&#160;<a class="el" href="si4432_8h.html#a866c35be6f838418d82fe7776dcdd087">si4432.h</a></li>
<li>SI4432_REG_HDREN3&#160;:&#160;<a class="el" href="si4432_8h.html#a67a5f6e1b9c0a8118ad52c1aa330b275">si4432.h</a></li>
<li>SI4432_REG_IFFBW&#160;:&#160;<a class="el" href="si4432_8h.html#a2105c8b947ef85932c00f27e4a5eec59">si4432.h</a></li>
<li>SI4432_REG_INTEN1&#160;:&#160;<a class="el" href="si4432_8h.html#a603f1323e8c6defa9d99a825ca6bf4a2">si4432.h</a></li>
<li>SI4432_REG_INTEN2&#160;:&#160;<a class="el" href="si4432_8h.html#a04333ba2b11473112bc6f4f211d375af">si4432.h</a></li>
<li>SI4432_REG_INTSTA1&#160;:&#160;<a class="el" href="si4432_8h.html#a9cd1271189fd3274281567f2908b97bd">si4432.h</a></li>
<li>SI4432_REG_INTSTA2&#160;:&#160;<a class="el" href="si4432_8h.html#a3f1f6135c0575ff34519140d09802f64">si4432.h</a></li>
<li>SI4432_REG_IOCFG&#160;:&#160;<a class="el" href="si4432_8h.html#a026a2e3d5396458763a84231b67d2b0b">si4432.h</a></li>
<li>SI4432_REG_LBDTHR&#160;:&#160;<a class="el" href="si4432_8h.html#a51fc53b74b3fe7c708c1b9f5786271ed">si4432.h</a></li>
<li>SI4432_REG_LDCDUR&#160;:&#160;<a class="el" href="si4432_8h.html#a2a73067998d31377d62584c5fcc20c70">si4432.h</a></li>
<li>SI4432_REG_MCUCLK&#160;:&#160;<a class="el" href="si4432_8h.html#a76f3a2190acd7d3b8e3a7bd72a0a2709">si4432.h</a></li>
<li>SI4432_REG_MMCTL1&#160;:&#160;<a class="el" href="si4432_8h.html#a26f0406ca6634cee6303dc81ec84ee72">si4432.h</a></li>
<li>SI4432_REG_MMCTL2&#160;:&#160;<a class="el" href="si4432_8h.html#ad9a58576934100462391e6bc0f07083c">si4432.h</a></li>
<li>SI4432_REG_OFCTL1&#160;:&#160;<a class="el" href="si4432_8h.html#a78ad164a0084624af080a26449bb3904">si4432.h</a></li>
<li>SI4432_REG_OFCTL2&#160;:&#160;<a class="el" href="si4432_8h.html#afb65d6664b13dfd155d4c78abe95d4c0">si4432.h</a></li>
<li>SI4432_REG_OOKCNT1&#160;:&#160;<a class="el" href="si4432_8h.html#ac327e8116fa30a27ff658f211238f7ad">si4432.h</a></li>
<li>SI4432_REG_OOKCNT2&#160;:&#160;<a class="el" href="si4432_8h.html#a17283771ef876566e16f94864dd25b04">si4432.h</a></li>
<li>SI4432_REG_PRADCTL&#160;:&#160;<a class="el" href="si4432_8h.html#a84a48f88f747c6abc44a356107243d2b">si4432.h</a></li>
<li>SI4432_REG_PRALEN&#160;:&#160;<a class="el" href="si4432_8h.html#ad0298657fc847196c0e63310f93c2bd7">si4432.h</a></li>
<li>si4432_reg_read()&#160;:&#160;<a class="el" href="si4432_8h.html#ab1323fa9492d1024fe4e47c2e6095585">si4432.h</a>, <a class="el" href="si4432_8c.html#ab1323fa9492d1024fe4e47c2e6095585">si4432.c</a></li>
<li>si4432_reg_read_burst()&#160;:&#160;<a class="el" href="si4432_8h.html#a4a861c568b3911db787d85402a541146">si4432.h</a>, <a class="el" href="si4432_8c.html#a4a861c568b3911db787d85402a541146">si4432.c</a></li>
<li>SI4432_REG_RSSI&#160;:&#160;<a class="el" href="si4432_8h.html#a4501c217fbe8a98cbcab7af3f76b560b">si4432.h</a></li>
<li>SI4432_REG_RSSITHR&#160;:&#160;<a class="el" href="si4432_8h.html#a1f77976ef56d3ccb26252dd55685018d">si4432.h</a></li>
<li>SI4432_REG_RXFCTL&#160;:&#160;<a class="el" href="si4432_8h.html#a8347067b6aec14c1fefc50863bfef989">si4432.h</a></li>
<li>SI4432_REG_RXHDR0&#160;:&#160;<a class="el" href="si4432_8h.html#a3fd57522c0c19a47f313aa9c1ef0d34b">si4432.h</a></li>
<li>SI4432_REG_RXHDR1&#160;:&#160;<a class="el" href="si4432_8h.html#ab493804fcffdea0b18877bc77efeeb36">si4432.h</a></li>
<li>SI4432_REG_RXHDR2&#160;:&#160;<a class="el" href="si4432_8h.html#a9ceba6ef24d17e38bb96d644707a406a">si4432.h</a></li>
<li>SI4432_REG_RXHDR3&#160;:&#160;<a class="el" href="si4432_8h.html#aab9ccded337aba18262347dcddc4698a">si4432.h</a></li>
<li>SI4432_REG_RXLEN&#160;:&#160;<a class="el" href="si4432_8h.html#aeb64e1b857aa712ea6c242159aac2c8b">si4432.h</a></li>
<li>SI4432_REG_SPHOLD&#160;:&#160;<a class="el" href="si4432_8h.html#a262226a6066e611c0fd751bf2957f1ed">si4432.h</a></li>
<li>SI4432_REG_SYNC0&#160;:&#160;<a class="el" href="si4432_8h.html#abf648b7be73277fa019464d3d71fdc33">si4432.h</a></li>
<li>SI4432_REG_SYNC1&#160;:&#160;<a class="el" href="si4432_8h.html#ae57afc072b43b5032d3534a26ae86df5">si4432.h</a></li>
<li>SI4432_REG_SYNC2&#160;:&#160;<a class="el" href="si4432_8h.html#ac6aab5588f1f759d5c35cfc02a23b483">si4432.h</a></li>
<li>SI4432_REG_SYNC3&#160;:&#160;<a class="el" href="si4432_8h.html#aabe5a7d3c79aae70a70dc51af5b54f10">si4432.h</a></li>
<li>SI4432_REG_TMPCTL&#160;:&#160;<a class="el" href="si4432_8h.html#add139f943d32ffdab98ddaca9a46b348">si4432.h</a></li>
<li>SI4432_REG_TMPOFF&#160;:&#160;<a class="el" href="si4432_8h.html#ab57e298fc34d1bc90d6abc4fa8a72f88">si4432.h</a></li>
<li>SI4432_REG_TXDR0&#160;:&#160;<a class="el" href="si4432_8h.html#ac151fdbefc93efe34cae84dbab2cbe24">si4432.h</a></li>
<li>SI4432_REG_TXDR1&#160;:&#160;<a class="el" href="si4432_8h.html#a4f86377787d6189bc2a390bec7804e04">si4432.h</a></li>
<li>SI4432_REG_TXFCTL1&#160;:&#160;<a class="el" href="si4432_8h.html#abea864b8e14594d3b55f4e5142eb89b4">si4432.h</a></li>
<li>SI4432_REG_TXFCTL2&#160;:&#160;<a class="el" href="si4432_8h.html#af980ad90dd2706d6ea6f116a4d93aed8">si4432.h</a></li>
<li>SI4432_REG_TXHDR0&#160;:&#160;<a class="el" href="si4432_8h.html#afc47a2cfe8be5b4218e64435161967f8">si4432.h</a></li>
<li>SI4432_REG_TXHDR1&#160;:&#160;<a class="el" href="si4432_8h.html#a1b71d364234943b257d3e80f5d480fb9">si4432.h</a></li>
<li>SI4432_REG_TXHDR2&#160;:&#160;<a class="el" href="si4432_8h.html#a02ba4eef2e23683c0d371a03b5d583b6">si4432.h</a></li>
<li>SI4432_REG_TXHDR3&#160;:&#160;<a class="el" href="si4432_8h.html#a7a739c397f8c9174e64ea959382384b0">si4432.h</a></li>
<li>SI4432_REG_TXLEN&#160;:&#160;<a class="el" href="si4432_8h.html#acf2cf3e3d0b6ba371b3be1f32f32ceb3">si4432.h</a></li>
<li>SI4432_REG_TXPWR&#160;:&#160;<a class="el" href="si4432_8h.html#a01554de8b6139a869ca6a122950d5ace">si4432.h</a></li>
<li>SI4432_REG_VBAT&#160;:&#160;<a class="el" href="si4432_8h.html#a02cdf805de348a377bd7d3b29664c97b">si4432.h</a></li>
<li>si4432_reg_write()&#160;:&#160;<a class="el" href="si4432_8h.html#a2c445cd2e59e20b6dc61f9ebb72256ec">si4432.h</a>, <a class="el" href="si4432_8c.html#a2c445cd2e59e20b6dc61f9ebb72256ec">si4432.c</a></li>
<li>si4432_reg_write_burst()&#160;:&#160;<a class="el" href="si4432_8h.html#af758dfafee8b11592f818d6c01d106dd">si4432.h</a>, <a class="el" href="si4432_8c.html#af758dfafee8b11592f818d6c01d106dd">si4432.c</a></li>
<li>SI4432_REG_WTPER1&#160;:&#160;<a class="el" href="si4432_8h.html#a652e904598e2e53bfed809a1df6c08ac">si4432.h</a></li>
<li>SI4432_REG_WTPER2&#160;:&#160;<a class="el" href="si4432_8h.html#ad5538251187bf27e4b22239bdf11c838">si4432.h</a></li>
<li>SI4432_REG_WTPER3&#160;:&#160;<a class="el" href="si4432_8h.html#a9b6ee6bff6accb0806399aeec6884f5a">si4432.h</a></li>
<li>SI4432_REG_WTVAL1&#160;:&#160;<a class="el" href="si4432_8h.html#a225235489cfc81bab75844543ea212cd">si4432.h</a></li>
<li>SI4432_REG_WTVAL2&#160;:&#160;<a class="el" href="si4432_8h.html#a7b7aca92b6d460e874662298baba2394">si4432.h</a></li>
<li>SI4432_REG_XCTEST&#160;:&#160;<a class="el" href="si4432_8h.html#aa023f2591da6ed78ec8a588d0466f056">si4432.h</a></li>
<li>SI4432_REG_XLCAP&#160;:&#160;<a class="el" href="si4432_8h.html#abb126dae1d344e91792d7c2c2d511f59">si4432.h</a></li>
<li>SI4432_RX&#160;:&#160;<a class="el" href="si4432_8h.html#a773818d4512aaf4028b56a3a246d74f2">si4432.h</a></li>
<li>si4432_rx_status()&#160;:&#160;<a class="el" href="si4432_8h.html#a0dcb1c7a66292552e74b4f8bd4e2a5b2">si4432.h</a>, <a class="el" href="si4432_8c.html#a0dcb1c7a66292552e74b4f8bd4e2a5b2">si4432.c</a></li>
<li>SI4432_SDN_BM&#160;:&#160;<a class="el" href="si4432_8c.html#a24cce02e925b14dd7e2fcb5c23b2c309">si4432.c</a></li>
<li>SI4432_SDN_PIN&#160;:&#160;<a class="el" href="si4432_8h.html#ae266b4e5de53b947f7f1e92149da4c17">si4432.h</a></li>
<li>SI4432_SDN_Px&#160;:&#160;<a class="el" href="si4432_8h.html#a44e605bd7f3861612f0ed43c37304653">si4432.h</a></li>
<li>SI4432_SDN_PxM1&#160;:&#160;<a class="el" href="si4432_8h.html#a18111d4360306985678bca9b47eed236">si4432.h</a></li>
<li>SI4432_SDN_PxM2&#160;:&#160;<a class="el" href="si4432_8h.html#af2cf6527010f2f225ae052a18e42fa42">si4432.h</a></li>
<li>si4432_send_pkt()&#160;:&#160;<a class="el" href="si4432_8h.html#a46c2b35a7eb4d587aff07823671d69a2">si4432.h</a>, <a class="el" href="si4432_8c.html#a46c2b35a7eb4d587aff07823671d69a2">si4432.c</a></li>
<li>si4432_set_channel()&#160;:&#160;<a class="el" href="si4432_8h.html#aeeb1067d97c2bcbf02d5002ae85e17af">si4432.h</a>, <a class="el" href="si4432_8c.html#aeeb1067d97c2bcbf02d5002ae85e17af">si4432.c</a></li>
<li>SI4432_SET_READY&#160;:&#160;<a class="el" href="si4432_8c.html#a3bb90b0c2f4b460b89e6032edcbe6cd2">si4432.c</a></li>
<li>SI4432_SET_RX&#160;:&#160;<a class="el" href="si4432_8c.html#a38c095fa3abe9612d40a0720acc10423">si4432.c</a></li>
<li>SI4432_SET_TUNE&#160;:&#160;<a class="el" href="si4432_8c.html#a52d1e9b8b196a486e2b95fe3279f936a">si4432.c</a></li>
<li>SI4432_SET_TX&#160;:&#160;<a class="el" href="si4432_8c.html#a733fb99455a630fd64fecc118967dce8">si4432.c</a></li>
<li>SI4432_SPI_SETUP&#160;:&#160;<a class="el" href="si4432_8c.html#a4bffbfe1c91751f15bd5dfe225fa65e2">si4432.c</a></li>
<li>si4432_start_rx()&#160;:&#160;<a class="el" href="si4432_8h.html#a93f838a4d36d9e56df1222ce75f9b2ad">si4432.h</a>, <a class="el" href="si4432_8c.html#a93f838a4d36d9e56df1222ce75f9b2ad">si4432.c</a></li>
<li>SI4432_TUNE&#160;:&#160;<a class="el" href="si4432_8h.html#aaa3e89fa7860e982fa679746cde0dab0">si4432.h</a></li>
<li>SI4432_TX&#160;:&#160;<a class="el" href="si4432_8h.html#a88f5ce1b920426128ac2df0dc9424439">si4432.h</a></li>
<li>SI4432_TX_TIMEOUT&#160;:&#160;<a class="el" href="si4432_8h.html#a443823617f1771d9746b66f1e0993121">si4432.h</a></li>
<li>si4432_wait_rx()&#160;:&#160;<a class="el" href="si4432_8h.html#a91d78484d11b3e8063864a55e5535f8b">si4432.h</a>, <a class="el" href="si4432_8c.html#a91d78484d11b3e8063864a55e5535f8b">si4432.c</a></li>
<li>SM0&#160;:&#160;<a class="el" href="_n76_e003_8h.html#a2974ceae0721a93e5d1875e1d1c7d192">N76E003.h</a></li>
<li>SM0_1&#160;:&#160;<a class="el" href="_n76_e003_8h.html#a284fc14a97a99b2f7e5adfca8c4ab900">N76E003.h</a></li>
<li>SM1&#160;:&#160;<a class="el" href="_n76_e003_8h.html#a724d9d9cc6f98b8da4abc4362e0ec0b2">N76E003.h</a></li>
<li>SM1_1&#160;:&#160;<a class="el" href="_n76_e003_8h.html#aacb0f0e9ee4bb0f593ec4f9eef956efc">N76E003.h</a></li>
<li>SM2&#160;:&#160;<a class="el" href="_n76_e003_8h.html#af0ab3ff1bead226667b8b09b1e1b6bbb">N76E003.h</a></li>
<li>SM2_1&#160;:&#160;<a class="el" href="_n76_e003_8h.html#ac1842ce3bc5b467ff23db067475d7763">N76E003.h</a></li>
<li>SP&#160;:&#160;<a class="el" href="_n76_e003_8h.html#a3fad92ecd62d59b14ddd0aea85ed95be">N76E003.h</a></li>
<li>SPCR&#160;:&#160;<a class="el" href="_n76_e003_8h.html#a4ffaf5e9f050d253d3563472c4e0c6b3">N76E003.h</a></li>
<li>SPCR2&#160;:&#160;<a class="el" href="_n76_e003_8h.html#aa7e690d2df40b0010dd659a6e70c1566">N76E003.h</a></li>
<li>SPDR&#160;:&#160;<a class="el" href="_n76_e003_8h.html#a386f1b0f8c09990570fcf9d0faeb9c27">N76E003.h</a></li>
<li>SPI_DISABLE&#160;:&#160;<a class="el" href="spi_8h.html#a00174198073dadbaaad7f9475360b228">spi.h</a></li>
<li>SPI_ENABLE&#160;:&#160;<a class="el" href="spi_8h.html#a27537db92d0837cc77baa0d99b8cac48">spi.h</a></li>
<li>spi_init()&#160;:&#160;<a class="el" href="spi_8h.html#ae909944aa85ae98323073c628be541aa">spi.h</a>, <a class="el" href="spi_8c.html#ae909944aa85ae98323073c628be541aa">spi.c</a></li>
<li>SPI_LSBFIRST&#160;:&#160;<a class="el" href="spi_8h.html#a7f157edf173ea33cf6ce3995da1720be">spi.h</a></li>
<li>SPI_MODE0&#160;:&#160;<a class="el" href="spi_8h.html#ac9d0bde2b42b2403d00b7a611514b006">spi.h</a></li>
<li>SPI_MODE1&#160;:&#160;<a class="el" href="spi_8h.html#a9481b7327b91aa52ff5f70eb2d0acc95">spi.h</a></li>
<li>SPI_MODE2&#160;:&#160;<a class="el" href="spi_8h.html#a991dec04d2fb38979cfb0d9fc7f8b026">spi.h</a></li>
<li>SPI_MODE3&#160;:&#160;<a class="el" href="spi_8h.html#a5f928a2445070981765ee0416c12369d">spi.h</a></li>
<li>SPI_MSBFIRST&#160;:&#160;<a class="el" href="spi_8h.html#ae77748f6ed40c1bc713dbe98e29df4ea">spi.h</a></li>
<li>spi_transfer()&#160;:&#160;<a class="el" href="spi_8h.html#afce8db9057c38fd34fb5d18f9030251f">spi.h</a>, <a class="el" href="spi_8c.html#afce8db9057c38fd34fb5d18f9030251f">spi.c</a></li>
<li>SPICLK_DIV16&#160;:&#160;<a class="el" href="_function___define_8h.html#a01a145f7891d10b5b42b7aa077981f7b">Function_Define.h</a></li>
<li>SPICLK_DIV2&#160;:&#160;<a class="el" href="_function___define_8h.html#a5b991ced984517c1e611c57d91e32a7e">Function_Define.h</a></li>
<li>SPICLK_DIV4&#160;:&#160;<a class="el" href="_function___define_8h.html#a46525c9f485e28b3e22903d996d340f5">Function_Define.h</a></li>
<li>SPICLK_DIV8&#160;:&#160;<a class="el" href="_function___define_8h.html#a7400ab1b4068937d2827c31e8357129a">Function_Define.h</a></li>
<li>SPSR&#160;:&#160;<a class="el" href="_n76_e003_8h.html#a6ee04cf63cc6ae6577fc905f7c1fcf30">N76E003.h</a></li>
<li>SS&#160;:&#160;<a class="el" href="_function___define_8h.html#a88f7782e210e61586baf33b93240d905">Function_Define.h</a></li>
<li>STA&#160;:&#160;<a class="el" href="_n76_e003_8h.html#a1c565300125bf6471bc28b4a99b85df6">N76E003.h</a></li>
<li>STADC&#160;:&#160;<a class="el" href="_n76_e003_8h.html#a625ad7d21495148b6e1333e9800147aa">N76E003.h</a></li>
<li>STO&#160;:&#160;<a class="el" href="_n76_e003_8h.html#a7a794feb7fbfc130d074933deab607c1">N76E003.h</a></li>
<li>SYSCLK_CKDIV&#160;:&#160;<a class="el" href="sysclk_8h.html#ad90e9fff24343872f50297670cfddd83">sysclk.h</a></li>
<li>sysclk_init()&#160;:&#160;<a class="el" href="sysclk_8h.html#a242399e48a97739c88b4d0c00f6101de">sysclk.h</a>, <a class="el" href="sysclk_8c.html#a242399e48a97739c88b4d0c00f6101de">sysclk.c</a></li>
<li>SYSCLK_USE_HIRC&#160;:&#160;<a class="el" href="sysclk_8h.html#a9307fa018ff7cb685c38116a0eeaa638">sysclk.h</a></li>
</ul>
</div><!-- contents -->
</div><!-- doc-content -->
<!-- start footer part -->
<div id="nav-path" class="navpath"><!-- id is needed for treeview function! -->
  <ul>
    <li class="footer">Generated by <a href="https://www.doxygen.org/index.html"><img class="footer" src="doxygen.svg" width="104" height="31" alt="doxygen"/></a> 1.9.6 </li>
  </ul>
</div>
</body>
</html>
